
Präsidium der Piratenversammlung - Beschluss / Décision #7367

Task / Tâche # 7361 (Closed): Organisation der Locations für PVs 2017

Beschluss Ort und Daten PV 2017

29 June 2016 14:48 - Atropos

Status: Angenommen / Accepté Start date: 29 June 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

wir haben eine Offerte vorliegen für die PV 2017 in Olten.

Die Offerte muss dann noch auf die beiden genauen Daten und auf die korrekten Kontaktdaten des PPV und der PPS

Rechnungsadresse angepasst werden, das wird Valentina vornehmen wenn wir den Beschluss gefasst haben.

Ort: Bahnhofbuffet Olten

Kosten / Tag: 555.00

Daten:

So. 05 Mrz. 2017 08:00 bis 18:00 Uhr 40 Personen

So. 03 Sep. 2017 08:00 bis 18:00 Uhr 40 Perosnen

Das Präsidium der Piratenversammlung möge daher beschliessen diese Offerte gem. Anhang, vorbehaltlich richtiger Adressierung

zu genehmigen und die Daten für die PV 2017 wie oben genannt festzulegen.

Das Budget wird entsprechend an der kommenden PV beantragt.

History

#1 - 29 June 2016 14:49 - Atropos

- File Bestätigung Mehrfach.pdf added

#2 - 29 June 2016 14:51 - Atropos

- Subject changed from Beschluss Ort PV 2017 to Beschluss Ort und Daten PV 2017

- Description updated

#3 - 29 June 2016 14:54 - Atropos

- Description updated

- Stimme/Vote Moira set to Ja/Oui

#4 - 30 June 2016 05:37 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui

#5 - 30 June 2016 19:17 - dace45

Oui

#6 - 30 June 2016 19:23 - Atropos

- Stimme/Vote Daniel set to Ja/Oui

gemäss Kommentar

#7 - 30 June 2016 19:24 - Atropos

- Status changed from New to Angenommen / Accepté
